.body {width: 1000px;}
.centeralign {text-align: center;}
#header: {
	font:Calibri; color: #333333;font-style: normal; 
	height: 46px;
	margin: 10px 0 0 0;
	padding: 1%;}
h1 { color: #111; font-family: 'Open Sans Condensed', sans-serif; font-size: 64px; font-weight: 700; line-height: 64px; margin: 0 0 0; padding: 20px 30px; text-align: center; text-transform: uppercase; }


h2 { color: #111; font-family: 'Open Sans Condensed', sans-serif; font-size: 48px; font-weight: 700; line-height: 48px; margin: 0 0 24px; padding: 0 30px; text-align: center; text-transform: uppercase; }

p { color: #111; font-family: 'Open Sans', sans-serif; font-size: 16px; line-height: 28px; margin: 0 0 48px; }

a { color: #990000; text-decoration: none;font-size: 25px; }

a:hover { text-decoration: underline; }

#center {text-align: center;}

.date { color: #111; display: block; font-family: 'Open Sans', sans-serif; font-size: 16px; position: relative; text-align: center; z-index: 1; }